## ldraw-parts 1401+ds

=== debian/changelog ===
ldraw-parts (1401+ds-2) unstable; urgency=medium

  * use /usr/share/ldraw instead of /usr/share/ldraw-parts because a number
    of existing tools use /usr/local/share/ldraw, for example LDView and
    LDGLite and Konstructor.
    In addition, the ldraw-bricks package in OpenSuSE, the ldraw package in
    Gentoo and the ldraw-parts-library package in Arch Linux install the parts
    library into /usr/share/ldraw and it's an advantage to have the same path
    across distros
    Furthermore the ldraw wiki suggests using /usr/share/ldraw
    http://wiki.ldraw.org/index.php?title=Getting_Started_-_Linux
  * fix file-without-copyright-information lintian warning

  * Upload sponsored by Petter Reinholdtsen.

 -- Johannes Schauer <j.schauer@email.de>  Thu, 11 Sep 2014 19:47:43 +0200

ldraw-parts (1401+ds-1) unstable; urgency=medium

  * New upstream release

 -- Johannes Schauer <j.schauer@email.de>  Tue, 09 Sep 2014 14:01:27 +0200

ldraw-parts (1302+ds-1) unstable; urgency=low

  * Initial release. (Closes: #714999)

  * Upload sponsored by Petter Reinholdtsen.

 -- Johannes Schauer <j.schauer@email.de>  Wed, 16 Apr 2014 09:27:59 +0200
