=== debian/control ===
Source: ldraw-parts
Maintainer: Johannes Schauer <j.schauer@email.de>
Priority: optional
Section: non-free/misc
Build-Depends: debhelper (>= 9)
Homepage: http://www.ldraw.org/parts/latest-parts.html
Standards-Version: 3.9.5

Package: ldraw-parts
Architecture: all
Depends: ${misc:Depends}
Description: LDraw parts library
 Collection of 3D LEGO parts, 3D part primitives and two example LEGO 3D models
 in LDraw format. This part library is needed by 3D CAD programs such as MLCAD,
 LeoCAD and Konstruktor which allow to construct LEGO models from individual
 LDraw parts. It is also needed by rendering software such as LDView and
 LdGLite or instruction creation software like LPub4 or Lic.

Package: ldraw-mklist
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LDraw mklist program
 3D CAD programs and rendering programs using the LDraw parts library of LEGO
 parts rely on a file called parts.lst containing a list of all available
 parts. The program ldraw-mklist is used to generate this list from a directory
 of LDraw parts.
