## ldraw-parts 1402+ds

=== debian/changelog ===
ldraw-parts (1402+ds-1) unstable; urgency=medium

  * New upstream release
  * Replace my email address in Maintainer field by josch@debian.org
  * bump standards version to 3.9.6

 -- Johannes Schauer <josch@debian.org>  Wed, 29 Apr 2015 18:43:22 +0200
