=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ldraw-parts
-Maintainer: Johannes Schauer <j.schauer@email.de>
+Maintainer: Johannes Schauer <josch@debian.org>
 Priority: optional
 Section: non-free/misc
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: ldraw-parts
 Architecture: all
