## ldraw-parts 1601%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: ldraw-parts
-Maintainer: Johannes Schauer <josch@debian.org>
+Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
+Uploaders:
+ Johannes Schauer <josch@debian.org>
 Priority: optional
 Section: non-free/misc
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://browse.dgit.debian.org/ldraw-parts.git/
+VCS-Git: https://git.dgit.debian.org/ldraw-parts.git
 
 Package: ldraw-parts
 Architecture: all
@@ -12,9 +16,9 @@
 Description: LDraw parts library
  Collection of 3D LEGO parts, 3D part primitives and two example LEGO 3D models
  in LDraw format. This part library is needed by 3D CAD programs such as MLCAD,
- LeoCAD and Konstruktor which allow to construct LEGO models from individual
- LDraw parts. It is also needed by rendering software such as LDView and
- LdGLite or instruction creation software like LPub4 or Lic.
+ LeoCAD and Konstruktor which allow one to construct LEGO models from
+ individual LDraw parts. It is also needed by rendering software such as LDView
+ and LdGLite or instruction creation software like LPub4 or Lic.
 
 Package: ldraw-mklist
 Architecture: any
