=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(CC) -o mklist $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -I./include mklist.c
	./mklist -i parts -d

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/bin debian/tmp/usr/share/ldraw
	cp mklist debian/tmp/usr/bin/ldraw-mklist
	cp -r LDCfgalt.ldr LDConfig.ldr LDConfig_TLG.ldr parts models p debian/tmp/usr/share/ldraw/

override_dh_auto_clean:
	dh_auto_clean
	rm -f mklist parts.lst
