## ldraw-parts 1601+ds

=== debian/changelog ===
ldraw-parts (1601+ds-1) unstable; urgency=medium

  * New upstream release

 -- Johannes Schauer <josch@debian.org>  Mon, 16 Jan 2017 16:25:25 +0100

ldraw-parts (1502+ds-2) unstable; urgency=medium

  * Moved package under the new Debian LEGO Team umbrella

 -- Johannes Schauer <josch@debian.org>  Wed, 12 Oct 2016 14:36:35 +0200

ldraw-parts (1502+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/repack.sh: Call xz with -v for a progress bar
  * Bump Standards-Version to 3.9.8 (no changes required)
  * Fix spelling mistakes in package description and README.Debian
  * Add Vcs-Browser and VCS-Git headers since this package is using dgit now

 -- Johannes Schauer <josch@debian.org>  Wed, 12 Oct 2016 12:29:04 +0200
