## ldraw-parts 1801+ds

=== debian/changelog ===
ldraw-parts (1801+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: fix insecure-copyright-format-uri
  * debian/copyright: add comment about non-free and repacking
  * debian/control: bump Standards-Version
  * Bump debhelper compat level to 11
  * debian/copyright: update with new copyright holders

 -- Johannes Schauer <josch@debian.org>  Tue, 27 Mar 2018 15:31:13 +0200
