=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
  Johannes Schauer <josch@debian.org>
 Priority: optional
 Section: non-free/misc
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://browse.dgit.debian.org/ldraw-parts.git/
 VCS-Git: https://git.dgit.debian.org/ldraw-parts.git
