## ldraw-parts 1802+ds

=== debian/changelog ===
ldraw-parts (1802+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/control: fix my name in Uploaders field
  * debian/rules: enable hardening=+all

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 13 Dec 2018 16:57:30 +0100
