=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ldraw-parts
 Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
 Uploaders:
- Johannes Schauer <josch@debian.org>
+ Johannes 'josch' Schauer <josch@debian.org>
 Priority: optional
 Section: non-free/misc
 Build-Depends: debhelper (>= 11)
