## ldraw-parts 1902+ds

=== debian/changelog ===
ldraw-parts (1902+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use secure uri
  * set Rules-Requires-Root: no
  * change vcs-git to salsa
  * set dh compat to 12
  * bump standards-version to 4.4.0 (no changes)

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 24 Sep 2019 22:24:28 +0200
