=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
  Johannes 'josch' Schauer <josch@debian.org>
 Priority: optional
 Section: non-free/misc
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 4.1.3
-Vcs-Browser: https://browse.dgit.debian.org/ldraw-parts.git/
-VCS-Git: https://git.dgit.debian.org/ldraw-parts.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
+Vcs-Git: https://salsa.debian.org/debian/ldraw-parts.git
+Rules-Requires-Root: no
 
 Package: ldraw-parts
 Architecture: all
