=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds$//,downloadurlmangle=s/lcad([\d]+).zip/completeCA.zip/" \
 https://www.ldraw.org/parts/latest-parts.html \
 https://www.ldraw.org/library/updates/lcad([\d]+).zip \
 debian /bin/sh debian/repack.sh
