## ldraw-parts 1903+ds

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: non-free/misc
 Build-Depends: debhelper-compat (= 12)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
 Vcs-Git: https://salsa.debian.org/debian/ldraw-parts.git
 Rules-Requires-Root: no
