## ldraw-parts 2001+ds

=== debian/changelog ===
ldraw-parts (2001+ds-3) unstable; urgency=medium

  * debian/changelog: update list of contributors
  * debian/copyright: inline the contents of CAlicense.txt and CAreadme.txt
    thanks Philipp Kern

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 16 Aug 2020 21:07:08 +0200

ldraw-parts (2001+ds-2) unstable; urgency=medium

  * New upstream release
  * add debian/salsa-ci.yml
  * debian/control: bump dh compat to 13

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 07 Jul 2020 00:47:06 +0200
