=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Johannes 'josch' Schauer <josch@debian.org>
 Priority: optional
 Section: non-free/misc
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
