## ldraw-parts 2003+ds

=== debian/changelog ===
ldraw-parts (2003+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update list of contributors

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 04 Feb 2021 12:02:17 +0100

ldraw-parts (2002+ds-1) unstable; urgency=medium

  * New upstream release
  * add debian/ldraw-parts.lintian-overrides
  * debian/copyright: update list of contributors

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 31 Oct 2020 11:44:42 +0100

ldraw-parts (2001+ds-4) unstable; urgency=medium

  * debian/control: add XS-Autobuild: yes to build this non-free package on
    the autobuilders -- thanks to Philipp Kern for whitelisting it (closes:
    #969262)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 30 Aug 2020 14:10:00 +0200
