=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
 Vcs-Git: https://salsa.debian.org/debian/ldraw-parts.git
 Rules-Requires-Root: no
+XS-Autobuild: yes
 
 Package: ldraw-parts
 Architecture: all
