## ldraw-parts 2204+ds

=== debian/changelog ===
ldraw-parts (2204+ds-1) unstable; urgency=medium

  * New upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 27 Jul 2022 16:51:00 +0200

ldraw-parts (2203+ds-1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * New upstream release
  * update my name
  * debian/repack.sh: adjust for uscan version 4
  * debian/rules: include /usr/share/dpkg/buildtools.mk
  * debian/rules: build native mklist to support cross compilation

  [ Petter Reinholdtsen ]
  * Updated Standards-Version from 4.5.0 to 4.6.0.
  * Updated d/watch version from 3 to 4.
  * Switched to common patch naming scheme.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 08 May 2022 17:03:46 +0200
