## ldraw-parts 2205+ds

=== debian/changelog ===
ldraw-parts (2205+ds-1) unstable; urgency=medium

  * New upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 27 Sep 2022 09:38:03 +0200
