=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ldraw-parts
 Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
-Uploaders:
- Johannes 'josch' Schauer <josch@debian.org>
+Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Priority: optional
 Section: non-free/misc
 Build-Depends: debhelper-compat (= 13)
 Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
 Vcs-Git: https://salsa.debian.org/debian/ldraw-parts.git
 Rules-Requires-Root: no
