## ldraw-parts 2206%2Bds

=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,22 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# for cross-build aware CC and CC_FOR_BUILD
+include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
+	# compile host architecture version to be included in ldraw-mklist package
 	$(CC) -o mklist $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -I./include mklist.c
-	./mklist -i parts -d
+	# compile build architecture version to run during the build
+	# this is only needed to support cross-compilation
+	# in the native case, this is identical to the above
+	$(CC_FOR_BUILD) -o mklist-native $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -I./include mklist.c
+	./mklist-native -i parts -d
 
 override_dh_auto_install:
 	dh_auto_install
@@ -18,4 +26,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f mklist parts.lst
+	rm -f mklist mklist-native parts.lst
