## ldraw-parts 2206+ds

=== debian/changelog ===
ldraw-parts (2206+ds-1) unstable; urgency=medium

  * New upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 01 Feb 2023 11:18:31 +0100
