=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Section: non-free/misc
 Build-Depends: debhelper-compat (= 13)
-Homepage: http://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 4.6.0
+Homepage: https://www.ldraw.org/parts/latest-parts.html
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
 Vcs-Git: https://salsa.debian.org/debian/ldraw-parts.git
 Rules-Requires-Root: no
