## ldraw-parts 2303+ds

=== debian/changelog ===
ldraw-parts (2303+ds-1) unstable; urgency=medium

  * drop mklist from upstream tarball as we are using the utility built by
    ldraw-parts-free
  * New upstream version 2303+ds

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 02 Jul 2023 20:38:21 +0200

ldraw-parts (2302+ds-1) unstable; urgency=medium

  * debian/watch: use complete.zip as lcad*.zip doesn't contain the full parts
    library
  * New upstream version 2302+ds
  * remove ldraw-mklist package which will be built by ldraw-parts-free in main

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 18 May 2023 22:29:13 +0200

ldraw-parts (2301+ds-1) unstable; urgency=medium

  * New upstream version 2301+ds
  * auto-generate d/copyright
  * wrap-and-sort -astb
  * switch source from http://www.ldraw.org/parts/latest-parts.html to
    https://library.ldraw.org/updates?latest
  * use Files-Excluded for mklist.exe, mklist1_4.zip and mklist-c.zip
  * rewrite debian/repack.sh for new zip file layout
  * use lcad([\d]+).zip as the source instead of completeCA.zip

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 13 Apr 2023 07:39:17 +0200
