=== debian/control ===
Source: ldraw-parts
Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>,
Priority: optional
Section: non-free/misc
Build-Depends:
 debhelper-compat (= 13),
 ldraw-mklist,
 python3:native,
Homepage: https://www.ldraw.org/parts/latest-parts.html
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts
Vcs-Git: https://salsa.debian.org/debian/ldraw-parts.git
Rules-Requires-Root: no
XS-Autobuild: yes

Package: ldraw-parts
Architecture: all
Depends:
 ${misc:Depends},
Conflicts: ldraw-parts-free
Description: LDraw parts library
 Collection of 3D LEGO parts, 3D part primitives and two example LEGO 3D models
 in LDraw format. This part library is needed by 3D CAD programs such as MLCAD,
 LeoCAD and Konstruktor which allow one to construct LEGO models from
 individual LDraw parts. It is also needed by rendering software such as LDView
 and LdGLite or instruction creation software like LPub4 or Lic.
