=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# for cross-build aware CC and CC_FOR_BUILD
include /usr/share/dpkg/buildtools.mk

%:
	dh $@

execute_after_dh_auto_build:
	# make sure that d/copyright is up-to-date
	python3 debian/gencopyright.py | cmp - debian/copyright

execute_after_dh_auto_install:
	mkdir -p debian/tmp/usr/bin debian/tmp/usr/share/ldraw
	cp -r LDCfgalt.ldr LDConfig.ldr LDConfig_TLG.ldr parts models p debian/tmp/usr/share/ldraw/

execute_after_dh_auto_clean:
	rm -f parts.lst
	[ -e debian/copyright ] || python3 debian/gencopyright.py > debian/copyright
