## ldraw-parts 2502+ds

=== debian/changelog ===
ldraw-parts (2502+ds-2) unstable; urgency=medium

  * debian/gbp.conf: add pristine-tar configuration
  * debian/control: set Multi-Arch: foreign
  * Add automatic package test, testing the library is found by leocad
  * debian/control: add a notice about the ldraw-parts-free alternative

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 06 Apr 2025 10:25:50 +0200

ldraw-parts (2502+ds-1) unstable; urgency=medium

  * New upstream version 2502+ds
  * debian/copyright: update copyright years
  * debian/control: update standards version, no change needed
  * debian/README.Debian: drop obsolete reference to completeCA.zip
  * debian/control: add myself as uploader
  * debian/control: update Homepage

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Mon, 31 Mar 2025 00:15:33 +0200
