=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds$//,repacksuffix=+ds,downloadurlmangle=s/\/lcad([\d]+).zip$/\/complete.zip/" \
 https://library.ldraw.org/updates?latest \
 https://library.ldraw.org/library/updates/lcad([\d]+).zip \
 debian
